- **Lipids** are a class of nutrients that do not dissolve in water.
	- They will dissolve in organic solvents
- Oil is less dense than water, so it will rise to the top of a solution
- Major functions of lipids in the body include
	- Providing and storing energy
	- forming and maintaining cell membranes
	- producing steroid hormones
	- insulating the body
	- cushioning the body against bumps and blows
	- forming body contours
	- **absorbing fat soluble vitamins and phytochemicals**
## Fatty Acids
A fatty acid is a hydrocarbon chain found in lipids; one end of the chain forms a carboxylic acid, and one end forms a methyl group.
- Short chain fatty acids have 2 to 4 carbons
- Medium chain fatty acids have 6 to 12 acids
- Long chan acids have 14 to 24 carbons
- Fatty acids are identified by:
	- The number of carbon atoms
	- The type of bond between carbon atoms

- **Saturated fatty acid (SFA)** Every single carbon atom is filled with hydrogen atoms
- **Unsaturated fatty acid** is a fatty acid that is missing hydrogen atoms and has one or more double bonds within the carbon chain
	- **Monounsaturated** (MUFA)
		- Has one double bond within the carbon chain
		- Sources include:
			- **Canola oil**
			- **Olive oil**
			- **Avocados**
			- Nuts
			- Seeds
			- Peanut butter
	- **Polyunsaturated** (PUFA)
		- Fatty acid that has two or more bonds within the carbon chain
		- Sources include:
			- **Soybean oil**
			- **Fatty fish**
			- **Flax seed**
			- **Walnuts**
			- Corn oil
			- Sunflower oil
- Most naturally occurring fatty acids are cis fatty acids
	- Hydrogen atoms of the double bonded carbon are on the same side of the hydrocarbon atom
- **Trans fats** are unsaturated fatty acids that have a trans double bond.
	- Hydrogen atoms of the double bonded carbons are on the opposite side of the hydrocarbon chain
	- **Hydrogenation** is the food manufacturing process that adds hydrogen atoms to liquid vegetable oil, forming trans fats.
		- Can be stored for longer periods because they are less likely to undergo oxidation
		- Raise "bad" cholesterol levels in the blood
		- Increases risk of heart disease
- **Essential fatty acids** are fatty acids that must be supplied by the diet
	- **Linoleic acid** - 18 carbon omega-6 fatty acid found in vegetable oils
	- **Alpha-linolenic acid** - 18 carbon omega-3 unsaturated fatty acid, found in flaxseed, walnuts
		- Precursor for
		- Eicosapentaonoic acid (EPA) - 20 carbons
		- Docosahexaenoic acid (DHA): 22 carbons
			- Both acids are found mainly in fatty fish
	- Essential fatty acids are needed for growth and healthy cell membranes, especially in the brain.
# Triglycerides
A lipid that has three fatty acids attached to a three-carbon compound called glycerol
- Comprises 95% of lipids in food and body
- **Glycerol** is a three carbon alcohol that forms the backbone of fatty acids
- 
# Phospholipids
A phospholipid is a type of lipid needed for the flexibility, structure, and makeup of the cell membranes and for proper functioning of the never cells.
- Partially water soluble
	- Hydrophilic
		- Part that attracts water
	- Hydrophobic
		- Part that repels water and attracts fat
- Can serve as an emulsifier
	- Helps water soluble and water insoluble compounds mix with each other
# Sterols
Sterols are lipids that have a more chemically complex structure than a triglyceride or fatty acid
- -ol suffix: Attached to an alcohol
**Cholesterol** is a lipid found in animal foods: precursor for steroid hormones, **bile**, and vitamin D.
- Found in 